<?php

namespace UltraguardPro\modules\auto_updater\db;

if ( ! defined( 'ABSPATH' ) ) { exit; }

class AutoUpdaterTables {

    public function get_tables(): array {
        return [
            'update_log' => UpdateLogTable::class,
        ];
    }
}
